/* Globals */

body{
	font-family: 'Lato', sans-serif !important;
	font-size: 15px;
    font-weight: 400;
    line-height: 1.6;
    color: #222 !important;
}

body.custom-background { 
	background-repeat: no-repeat !important; 
	background-attachment: fixed !important;
	background-size: cover !important; }

a { color: #2C6893; }
a:hover { opacity: 0.8; }

.wp-template {
    position: fixed;
    left: 10px;
    top: 100px;
    z-index: 11;
    font-weight: bold;
    display: inline-block;
    padding: 0.25rem 0.5rem;
    background: #000;
    color: #fff;
}

.wp-template span {
    display: block;
    font-size: 0.7rem;
    text-transform: uppercase;
    margin-bottom: 0.25rem;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Merriweather", "Georgia", sans-serif;
	text-transform: none;
	color: #111;
	padding: 0;
	line-height: 1.3;
	margin: 0 0 1.5rem; 
	font-weight: 400;
}

h1 { font-size: 46px; }
h2 { font-size: 23px; }
h3 { font-size: 18px; }
h6 { font-size: 15px; }



h2 a { color: #111111 !important; }

p { font-size: 15px; }

img.wp-post-image { margin-bottom: 1.5rem; }



div[role=main] ul{
    list-style-type: circle;
}

button, #secondary a.button, input[type=submit] {
	background: #0099DD;
	color: white;
	padding: 0.85em 1em;
	font-size: 1em; 
	text-transform: uppercase;
	margin: 0;
}



/* Banner ______________________________________ */

.dropdown.menu a { padding: 0.7rem; }

.top-bar .menu-item a {
    font-weight: 400;
}





.content_container{
    margin-top: 15px;
}

.content-about-us{
    position: relative;
}

.photo img {
    margin: 0 15px;
    height: 57px;
    width: auto;
}



img.attachment-post-thumbnail{
    width: 100%;
}

.person .entry-header img{
    width: auto;
    float: right;
    margin-top: 1.5em;
    padding: .25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: .25rem;
}

.people .card{
    padding: 5px;
    border: none;
    box-sizing: border-box;
    flex-basis: 23%;
}

.people h3{
    font-weight: 400;
    font-size: 1rem;
    padding-left: 0.5rem;
}

.people .card:hover{
    background-color: #eee;
}

#photo{
    width: 100%;
    overflow: hidden;
}

.people img{
    width: 100%;
    max-width: 100%;
}



h3.p1{
    font-size: 18px;
    margin: 0;
}

.entry-content-post p a, .sidebar .textwidget p a { font-weight: 500; border-bottom: solid 1px black; }

/* 
.entry-content-post p a{
    font-weight: 500;
    color: #07508d;
    background: rgba(7, 80, 141, 0.05);
    padding: 0.1em 0.3em;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
*/

#searchsubmit i{
    vertical-align: top;
}

.rss-date{
    display: block;
    margin-left: 0 !important;
    margin-top: -5px;
}

b, strong{
    font-weight: bold;
}

blockquote {
    font-size: 18px;
    line-height: 1.8;
    font-style: italic;
    padding: 0 0 0 50px;
    margin: 0;
    color: #666666;
    border: none;
}

blockquote:before {
    content: "\f10e";
    font-size: 28px;
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none !important;
    speak: none;
    display: inline-block;
    text-decoration: none;
    width: 1em;
    height: 1em;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    float: left;
    margin: 7px 10px 0 0;
    color: #e5e5e5;
}

.post-titles h5 a{
    font-family: "Merriweather", "Georgia", sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #111;
}

h2 a{
	background-color: transparent !important;
}

.daa{
    color: #111111;
    font-family: 'Merriweather', sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-transform: none;
    margin: 0.8em 0 0.4em;
}

.article_summary{
    background: #f7f7f7;
    font-size: 14px;
    padding: 20px;
    margin-bottom: 30px;
    margin-top: -25px;
}

.article_excerpt {
    font-family: "Merriweather", sans-serif;
    font-size: 16px;
}

.rsswidget a[LATEST STORIES]{
	color: red;
}

a,
a:hover {
    text-decoration: none !important;
    color: #07508d;
}

body h1{
	line-height: 30px;
    font-size: 20px;
    background-color: transparent;
}

form input[type="submit"] {
    width: auto;
    background: #4d92cb;
    color: white;
    font-weight: 500;
    text-transform: uppercase;
}

.main-content h2{
	background-color: transparent;
}

/* Banner ________________________________________ */

#header{
	background-color: transparent;
}

.top-bar ul,
.top-bar ul li {
	background-color: #0099dd;
}

.top-bar ul li {
	text-align: center;
}

.top-bar ul li:first-child:before{
	content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    top: 50%;
    margin-top: -13px;
    border-left: 1px solid rgba(0, 0, 0, 0.07);
}

.top-bar ul li:before {
	content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: 26px;
    top: 50%;
    margin-top: -13px;
    border-left: 1px solid rgba(0, 0, 0, 0.07);
}

.top-bar ul li a {
	font-family: 'lato', sans-serif;
	font-size: 15px;
	text-transform: uppercase;
}

.top-bar-right ul.menu li a {
	color: #666666;
    /*font-size: 1.45vh;*/
}

.top-bar .menu-item a:hover,
.top-bar .menu .current_page_item,
.top-bar .menu .current_page_item:hover{
	background-color: #0884bb !important;
}

.sm-wrapper{
    display: flex;
    height: 9vh;
}

.sm{
	margin: auto;
}


/* Footer ________________________________________ */


#menu-footer-menu li a{
	color: #666666;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 11px;
}



.footer_logo{
    float: left;
}

.footer_logo a{
    color: #111111 !important;
    font-size: 20px;
    font-family: 'Merriweather', sans-serif;
}

/* Forms ________________________________________ */

form[role=search] .grid-container{
    padding-left: 0;
    padding-right: 0;
}

form input[type=text],
form input[id=searchsubmit],
form input[type=email]{
    background-color: #efefef;
    box-shadow: none;
    border: 1px solid #efefef;
}

.mc4wp-form-fields input[type=submit]{
    color: white;
}

form input[type=submit]{
    color: #111111;
}

form input[type=text]:active,
form input[id=searchsubmit]:active,
form input[type=text]:active,
form input[type=text]:focus{
    background-color: #efefef;
    box-shadow: none;
    border: 1px solid #efefef;
}
input::placeholder { color: #999; }

#footer .menu.navcntr > li:not(.menu-text) > a{
    padding-top: 0.5rem
}


/* Sidebars ________________________________________ */


.widget_text p{
    font-size: 16px !important;
}

.widget_categories ul{
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    list-style: none;
    margin: 0;
}

.widget_categories ul li{
    line-height: 1.6em;
}

.widget_categories ul li a:hover{
    text-decoration: underline;
}

.widget-area .widget ul {
    margin-left: 1em;
}

.widget_categories ul li:before{
    font-family: 'FontAwesome';
    font-size: 10px;
    content: '\f054';
    margin:0 5px 0 -15px;
    color: #cccccc;
}

.widget_rss .rsswidget:first-child{
    padding: 0;
}

.widget_rss ul{
    list-style-type: circle;
}

.widget_rss ul li{
    margin: 0;
}

.widget_rss ul li a{
    font-weight: 300 !important;
    font-size: 16px;
}

.sidebar h3 { font-size: 1.2rem; font-weight: normal; }

.rss-date{
    color: #111111 !important;
    font-size: 16px !important;
}

#searchsubmit{
    background-color: #efefef;
    color: #111111;
}

.mc4wp-form-fields {
    display: flex;
}
.signup {
    padding-top: .8em;
    padding-bottom: .8em;
    margin-left: 5px;
    background-color: #1e5009 !important;
}

#footer{
    border-top: 1px solid #ededed;
    clear: both;
    line-height: 2;
    padding: 1.5rem 0;
    color: #444;
    background-color: #fff;
}

#secondary.sidebar h6.widget-title a { color: white; } 



.single .cb_p6_patreon_button { display: none; }

.signup-wrapper { 
	background: #FFECCC; 
	padding: 0.5em 0.75em; 
	border: solid 3px #0099DD; 
	 } 
.entry-content-post .signup-wrapper { margin: 1.5em 0; }

.signup-wrapper h2 { background: #E69C24; color: #0099DD; }

.signup-wrapper form input[type=email] { background: white; }
.signup-wrapper .mc4wp-form-fields input[type=submit] { background: #0099DD !important; }


.textwidget h2, h6.widget-title { 
	color: white !important;
	background: #0099dd;
    display: inline-block;
    padding: 0.5rem;
    text-transform: uppercase;
    font-size: 16px;
}


/* FacetWP  ________________________________________ */

.facetwp-search-wrapper { margin-bottom: 1.5em;  }
 .facetwp-search-wrap{
    display: flex;
 }
 .facetwp-search-wrap .facetwp-btn {
    top:10px; 
 }  
 
 .sidebar .facetwp-facet-search { margin-bottom: 0; width: 74%;  float: left; }
.sidebar a.button-search { width: 24%; float: right; }

.sidebar h3 { clear: both; }
 
 .facetwp-facet-tags .facetwp-checkbox { text-transform: lowercase; }
 
 .count-pager { margin-bottom: 1rem; border-bottom: solid 1px #CCC;  padding-bottom: 0.25rem; }
 
 .archive-result { padding-bottom: 0.5rem; border-bottom: dotted 1px #EEE; margin-bottom: 0.5rem; }
 
 .archive-result h3 {margin-bottom: 0.25rem; }
 .archive-result .date { font-weight: bold; margin-bottom: 1rem; display: inline-block; }
 
 
 
/* Lists & grids ________________________________________ */

ul.list { list-style: none; }
ul.logos { list-style: none; float: left; width: 100%; margin: 0 0 1.5rem 0; padding: 0; }
ul.logos li { display: inline-block; margin: 0 1rem 1rem 0; }
ul.logos li img { height: 60px;  width: auto; }



/* Home ________________________________________ */

.home #content img.wp-post-image { width: 100%; }

.home .callout h2 { font-weight: bold; }

img.left-image.wp-post-image {
    float: right;
    height: 180px;
    width: auto;
    margin-left: 20px;
    margin-bottom: 20px;
    margin-top: 10px;
}

/* MEDIA QUERIES _____________________ */


/* Small __________________ */

@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) {
    img.left-image.wp-post-image {
        float:none;
        display: block;
        margin:10px auto;
    } 
    .footer_logo{
        width: 100%;
        text-align: center;
    }

    .footer_logo a{
        font-size: 20px !important;
    }

    .top-bar-right ul.menu li a {
        font-size: 1.70vh !important;
        line-height: 0;
    }

 } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/* Medium __________________ */

@media screen and (max-width: 395px){
    .top-bar-right ul.menu li a {
        font-size: 3.3vw !important;
    }
}

@media screen and (max-width: 363px){
    .top-bar-right ul.menu li{
        height: 20px;
    }
    .top-bar-right ul.menu li a{
        font-size: 10px;
    }
}

@media screen and (max-width: 630px){
    .top-bar-right ul.menu li{
        height: 20px;
    }
}

@media screen and (max-width: 560px){
    .person .entry-header img{
        width: auto;
        float: none;
    }
}

@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
    .footer_logo a{
        font-size: 20px !important;
    }

    .top-bar-right ul.menu li{
        height: 20px;
    }
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* Large __________________ */

@media only screen and (min-width: 768px){
    .people{
        display: flex;
        justify-content: space-between;
    }
}

@media only screen and (max-width: 767px){
    .people img{
        width: auto;
        height: auto;
    }

    .people .card{
        text-align: center;
    }
}

@media only screen and (min-width: 64.063em) { 
    /* Fontawesome */
    .fa-icon {
        font-size: 1.4em;
    }
    .top-bar-right ul.menu li a{
        font-weight: bold;
    }
    #socials{
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* X Large __________________ */

@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/* XX Large __________________ */

@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */

/* This must be at the very bottom of all stylesheet */


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font: 300 13px "Lato", sans-serif;
::-moz-placeholder { /* Firefox 19+ */
  font: 300 13px "Lato", sans-serif;
}
:-ms-input-placeholder { /* IE 10+ */
  font: 300 13px "Lato", sans-serif;
}
:-moz-placeholder { /* Firefox 18- */
  font: 300 13px "Lato", sans-serif;
}

/* End */

/* Overrides */
#secondary p, #secondary li, #secondary .widget.widget_text{
    color: red !important ;/*#222;*/
}